<?php
$z[0]=Array("field","黄丽仪,南湖,国旅,广东,广州市",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广州市旅游局经初步调查，获悉黄丽仪(女)系广东南湖国旅前员工，于2011年4月入职，同年11月离职。",71,206);
$z[1][4]['name']="description";
$z[2]=Array("field","广东南湖国旅前员工涉嫌诈骗数百人 被指管理有漏洞",208,293);
$z[2][4]['name']="title";
$z[3]=Array("field","",295,334);
$z[3][4]['name']="writer";
$z[4]=Array("field","",336,375);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　广州8月16日电 (程景伟 朱晋峰)价格1.3万元的澳洲等出境游，“内部价”5000元即可成行？记者16日从广州市旅游局获悉，广东南湖国际旅行社(简称“南湖国旅”)一名前员工，勾结该旅行社在职人员，谎称“内部员工价”进行诈骗，前期营造“真低价游”假象，骗取游客信任后，进而大肆圈钱，直至资金链断裂、东窗事发，交了费用的游客发现无法出团方知被骗。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",377,838);
$z[5][4]['name']="body";
$z[6]=Array("field","",840,880);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",882,921);
$z[7][4]['name']="litpic";

?>